/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'urw-geometric', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.urw,
.avia-button,
.avia-toc-link {
    font-family: 'urw-geometric', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.wp-block-column p:first-child {
    margin-top: 0;
}

.avia-button {
    font-size: 16px !important;
}

.container_wrap {
    border-top-width: 0;
}

.avia-toc-container {
    margin-top: 1em;
}

.avia-toc-link {
    font-size: 14px;
    letter-spacing: 0;
    padding-bottom: 1em;
}

.avia-toc-container .avia-toc-link:first-child {
    padding-top: 4px;
}

.avia-toc-container .avia-toc-link:last-child {
    padding-top: 2px;
}

.entry-title a:hover {
    border-bottom: 1px solid #20264e;
    text-decoration: none !important;
}

.page-id-2070 .av-special-heading,
.archive.tag .av-special-heading,
body.page-template-template-taxonomy-archive .av-special-heading {
    margin-bottom: 1em !important;
}

.page-id-2070 .tag-page-post-type-title,
.archive.tag .tag-page-post-type-title,
body.page-template-template-taxonomy-archive .av-special-heading-tag {
    font-size: 2em;
    font-weight: 500;
}

.page-id-2070 .av-heading-container,
.archive.tag .av-heading-container {
    margin-bottom: 3em;
}

.page-id-2070 .entry-title a,
.archive.tag .entry-title a {
    color: #40424e !important;
}

.page-id-2070 .av-section-end,
.archive.tag .av-section-end,
body.page-template-template-taxonomy-archive .av-section-end {
    margin-top: 2em !important;
    margin-bottom: 10em !important;
}

#top .all_colors h1 {
    font-family: 'urw-geometric', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal !important;
    font-style: normal;
    letter-spacing: -0.01em;
    text-transform: none;
}

#top .all_colors p {
    font-size: 16px;
}

#top .avia_search_element .av-search-icon {
    font-size: 150%;
    left: 0.85em;
}

.av_searchform_wrapper,
.av_searchsubmit_wrapper,
.av_searchform_wrapper #s,
.av_searchform_wrapper #searchsubmit {
    border-radius: 15px !important;
    /*border-color: #fff !important;*/
}

.av_searchform_wrapper {
    background-color: #fff !important;
}

/*#main .main_color a {
    text-decoration: underline !important;
}*/

.header_color .header_bg {
    background: none;
    background-color: #010d25;
    background-image: linear-gradient(45deg, #010d25, #243b55);
}

.header-color.av_header_transparency .header-bg {
    background: transparent;
    background-color: transparent;
    background-image: none;
}

.logo img {
    margin-top: 12px;
    height: 70%;
}

.av_header_transparency .logo {
    display: none;
    /*img { margin-top: 30px; }*/
}

@media only screen and (max-width: 767px) {
    .responsive .logo {
        top: 0;
        height: 80px;
    }

    .responsive .logo img {
        margin-top: 0 !important;
        height: 50% !important;
    }
}

.title_container .breadcrumb {
    left: 50px;
}

#scroll-top-link {
    right: 20px;
    bottom: 75px;
    font-size: 24px;
    background-color: #fff;
    border: 1px solid #010d25;
    color: #010d25;
    opacity: 1 !important;
}

#scroll-top-link:hover {
    background-color: #010d25;
    border: 1px solid #fff;
    color: #fff;
}

#articles_by_sector_section .container .content {
    margin-top: -220px;
    border-top: 15px #fff solid;
    border-radius: 15px;
    background-color: #fff;
}

#articles_by_sector_section .container .content .post-entry {
    padding: 0 50px;
}

#articles_by_sector_section .flex_column_table .flex_column {
    border-radius: 15px !important;
}

#articles_by_sector_section .flex_column_table .flex_column section {
    max-width: 80%;
    margin: 0 auto;
    text-align: center;
}

#articles_by_sector_section .flex_column_table .flex_column h3 {
    display: inline-block;
    margin: 0;
    font-size: 2.2em;
    line-height: 1em;
    color: #fff;
    padding: 0.25em 0.25em 0.1em 0.25em;
    color: #20264e;
    background-color: #fff;
    border-radius: 6px;
}

#articles_by_sector_section .flex_column_table .flex_column:hover h3 {
    color: #fff;
    background-color: #20264e;
}

.read-more-link {
    margin-top: 0 !important;
    text-align: left !important;
}

.read-more-link a .more-link-text {
    position: relative;
    top: 1px;
}

.read-more-link a:hover .more-link-text {
    border-bottom: 1px solid #20264e;
}

.read-more-link .more-link {
    border: 0;
    padding: 0 20px 0 140px !important;
    line-height: inherit !important;
    font-weight: 600;
}

.more-link-arrow {
    display: inline-block !important;
}

.media-block {
  display: flex;
  align-items: flex-start;
  margin-top: 1em;
}

.media-block > .media-block-thumb {
  width: 120px;
  margin: 10px 20px 0 0;
}

.media-block > .media-block-content {
  flex: 1;
}

.media-block > .media-block-content p:first-child {
  margin-top: 0;
}

.filter label {
    font-family: 'urw-geometric', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 1em !important;
    color: #343434;
}

.media-list {
    list-style-type: none;
    margin: 0;
    padding-left: 0;
}

.media-list li {
    position: relative;
    padding-left: 0;
}

.media-list-documents .media-block {
    padding-bottom: 6px;
    border-bottom: 1px solid #ddd;
}

.media-list-documents .media-block-thumb {
    width: 60px;
    margin-top: 0 !important;
}

.media-list-documents .media-block-content a:hover {
    border-bottom: 1px solid #20264e;
    padding-bottom: -6px;
    margin-bottom: 10px;
}

.media-list-documents .media-block .metadata {
    font-size: 0.9em !important;
    color: #666 !important;
}

#main > footer {
    font-family: 'urw-geometric', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 0.9em;
}

body.page-template-template-taxonomy-archive .post-entry {
    margin-bottom: 3em;
}

.sidebar .widget_archive {
    display: none;
}
body.category-blog .sidebar .widget_archive {
    display: block;
}
#articles_by_sector_section .av-column-link > a {
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	color: transparent;
}